@charset "utf-8";
/* CSS Document */

a, a:link, a:active, a:visited {
	color: #851633;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* main layout containers */

#wrapper{
	margin: 0 auto;
	width: 810px;
	padding: 0;
	background-color: #ffffff;
	font-size: 100%;
}

#printonly {
	display: none;
}

#logobar {
	margin: 20px 0px 0px 0px;
}

#logoContainer {
	float: left;
	margin-right: 10px;
	padding: 0 0 10px 0;
}

#logoBarCentre {
	float: left;
	width: 379px;
	font-size: 0.7em;
}

#logoBarRight {
	float: left;
	width: 250px;
	text-align: right;
	font-size: 0.7em;
}

.magglass {
	background: #6d6e71 url('../images/template/magglass.png') no-repeat 98% 0%;
}

#navContainer {
	margin: 15px 0px 5px 0px;
	background-color:#851633;
}

.navItem {
	float: left;
	margin: 0;
	padding: 4px 0;
	text-align: center;
}

a.nav, a.nav:link, a.nav:active, a.nav:visited {
	color: #ffffff;
	font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 9px;
}

a.nav:hover {
	text-decoration: none;
}

#breadcrumb {
	margin: 0 40px;
	padding: 5px 0 10px 0px;
	color: #999999;
	font-size: 0.6em;
}

a.breadcrumb, a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited {
	color: #6d6e71;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}

a.breadcrumb:hover {
	text-decoration: none;
}

#left-content {
	float: left;
	width: 600px;
	margin: 20px 10px 0 0;
}

#left-content-full {
	/*float: left;*/
	width: 810px;
	margin: 20px 0 10px 0;
}

#left-nav {
	float: left;
	width: 140px;
	margin-right: 10px;
}

#subNavTop {
	padding: 5px 0 5px 10px;
	background-color:#851633;
	text-transform: uppercase;
	font-size: 0.8em;
	color: white;
}

.subNavItem {
	/*margin-bottom: 1px;*/
	padding: 5px 0 5px 10px;
	border-top: 1px solid #851633;
	font-size: 0.7em;
	background-color: #ebebeb;
}

.subSubNavItem {
	/*margin-bottom: 1px;*/
	padding: 0px 0 5px 20px;
	font-size: 0.7em;
	background-color: #ebebeb;
}

#main-content {
	float: left;
	width: 450px;
}

#main-content-wider {
	float: left;
	width: 650px;
}

#main-content-full-width {
	width: 810px;
}

#newsHeader {
	margin-top: 20px;
	padding: 8px 0 8px 10px;
	background-color: #851633;
	color: white;
	font-size: 0.8em;
}

#newsHolder {
	padding: 15px 5px;
	background-color: #ebebeb;
	/*border-left: 1px solid #6d6e71;
	border-right: 1px solid #6d6e71;
	border-bottom: 1px solid #6d6e71;*/
}

.newsItem {
	float: left;
	width: 180px;
	padding: 0px 5px;
	border-right: 1px solid #6d6e71;
}

.newsLast {
	float: left;
	width: 180px;
	padding: 0px 5px;
}

#right-content {
	float: left;
	width: 200px;
	min-height: 100%;
	margin: 20px 0px 0 0;
	/*padding: 0 0 135px 0;*/
	background: transparent url('../images/template/rightlogo.png') no-repeat right 100%;
}

#logos {
	margin: 0 0 10px 0;
	text-align: right;
}

#faded-logo {
	margin: 20px 0px 0 0;
	padding: 0 0 135px 0;
	background: transparent url('../images/template/rightlogo.png') no-repeat 98% 100%;
}

#qLinksHeader {
	padding: 5px 0 5px 10px;
	background: #6d6e71 url('../images/arrow-wog.png') no-repeat 95% 50%;
	color: white;
	font-size: 0.7em;
}

.qLink {
	margin: 0px 0 0 0;
	padding: 10px 25px 6px 10px;
	font-size: 0.7em;
	/*text-transform: uppercase;*/
	background: #ebebeb url('../images/arrow-row.png') no-repeat 95% 50%;
	border-bottom: 1px solid #ffffff;
}

.qLinkImageHeader {
	margin: 0px 0 0px 0;
	padding: 5px 0 5px 10px;
	background: #851633 url('../images/arrow-wor.png') no-repeat 95% 50%;
	color: white;
	font-size: 0.7em;
	text-transform: uppercase;
}

.qLinkSpacer {
	margin-bottom:10px;
}

#content {
	color: #797979;
	font-size: 1.0em;
	padding: 20px 40px;
}

.event {
	font-size: 1.0em;
}

#footer {
	margin: 0px 0px 0 0px;
	padding: 10px 5px 10px 10px;
	text-align: right;
	color: #797979;
	font-size: 0.6em;
}

a.foot, a.foot:link, a.foot:active, a.foot:visited {
	color: #797979;
	text-decoration: none;
}

a.foot:hover {
	text-decoration: underline;
}

#network {
	float: right;
	width: 300px;
	height: 32px;
	margin-top: 10px;
	background: white url('../images/template/networkdesign.jpg') no-repeat right top;
	padding: 13px 118px 0 0;
	font-size: 0.6em;
	color: #1d1160;
	text-align: right;
	cursor: pointer;
    cursor:hand;
}

/* elements */
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

h1 {
	margin: 0px 0 10px 0;
	font-size: 1.0em;
	color: #851633;
	font-weight: bold;
}

h2 {
	font-size: 0.8em;
	color: #fff;
}

.mainImage {
	margin-bottom: 10px;
}

/* font and link styles */

.smallest {
	font-size: 0.7em;
}

.smaller {
	font-size: 0.8em;
}

.larger {
	font-size: 1.2em;
}

a.red, a.red:link, a.red:active, a.red:visited {
	color: #851633;
	text-decoration: none;
	font-weight: normal;
}

a.red:hover {
	text-decoration: underline;
}

a.redbold, a.redbold:link, a.redbold:active, a.redbold:visited {
	color: #851633;
	text-decoration: none;
	font-weight: bold;
}

a.redbold:hover {
	text-decoration: underline;
}

a.grey, a.grey:link, a.grey:active, a.grey:visited {
	color: #6d6e71;
	text-decoration: none;
	font-weight: normal;
}

a.grey:hover {
	text-decoration: underline;
}

a.white, a.white:link, a.white:active, a.white:visited {
	color: white;
	text-decoration: none;
	font-weight: normal;
}

a.white:hover {
}

/* slider styles */

/*
.nivoSlider {
    position:relative;
    width:600px;
    height:250px;
    background:url('../images/preload.gif') no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
*/

.theme-default .nivoSlider {
	position:relative;
    width:600px;
    height:250px;
	background:#fff url('../images/preload.gif') no-repeat 50% 50%;
	margin-bottom:20px;
	/*
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-22px;
    margin-left:-40px;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url('../images/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	position: absolute;
	display:block;
	width:30px;
	height:30px;
	background:url('../images/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	top: 110px;
	right:15px;
}
.theme-default a.nivo-prevNav {
	top: 110px;
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

/* form elements */

label{
	width: 100px;
	float: left;
	text-align: right;
	margin: 3px 5px 0 0;
	display: block;
	font-size: 1.0em;
}

.formTextSearch {
	width: 150px;
	height: 20px;
	margin: 0px;
	color: #851633;
	border-top: 1px solid #6d6e71;
	border-left: 1px solid #6d6e71;
	border-bottom: 1px solid #6d6e71;
	border-right: 0px;
}

.formTextSmall {
	width: 150px;
	height: 20px;
	margin: 0px;
	color: #851633;
	background-color: #ffffff;
	border: 1px solid #851633;
}

.formTextMedium {
	width: 250px;
	height: 20px;
	margin: 0px;
	color: #851633;
	background-color: #ffffff;
	border: 1px solid #851633;
}

.formTextLarge {
	width: 300px;
	height: 20px;
	color: #000;
	border: 1px solid #851633;
	padding-right: 2px;
	font-size: 1.1em;
}

.formTextareaSmall {
	width: 250px;
	height: 100px;
	border: 1px solid #851633;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
}

.formSelectSmaller {
	width: 250px;
	height: 20px;
	border: 1px solid #851633;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
}

.formSubmit {
	width: 250px;
	height: 25px;
	color: #000;
	border: 1px solid #851633;
	font-size: 0.9em;
}

.formInput {
	width: 200px;
	height: 20px;
	font-size: 0.8em;
	color: #414141;
	border: 1px solid #851633;
}

.formTextarea {
	width: 250px;
	height: 100px;
	border: 1px solid #851633;
	color: #414141;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
}